/*======= Massage treatment slider design =======*/
.elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
    padding: 0;
}
#owl-home-treatment{
    overflow: hidden;
    padding: 0 5px;
}
#owl-home-treatment .owl-stage-outer{
    padding: 10px 0;
    overflow: visible;
}
#owl-home-treatment article.thumbnail {
    background-color: #fff;
  /* display: grid;
  align-content: center; */
  margin-right: 0px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  border-radius: 10px;
  width: 100%;
  padding: 30px 10px 0;
}
#owl-home-treatment article.thumbnail > a {
	width: 200px;
	/* clip-path: circle(30%); */
	border-radius: 100%;
	padding: 10px;
	height: 200px;
	overflow: hidden;
	margin: 0 auto 20px;
	display: block;
	border: 1px solid #959595;
}
#owl-home-treatment article.thumbnail img{
    border-radius: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#owl-home-treatment article.thumbnail .caption{
    text-align: center;
  /* padding: 0 10px 25px 10px; */
  font-size: 14px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  padding-bottom: 20px;
}
#owl-home-treatment article.thumbnail .caption .flex-text{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 70px;
}
#owl-home-treatment article.thumbnail .caption h4{
    text-align: center;
    font-weight: 500;
    margin: 0;
}
#owl-home-treatment article.thumbnail .caption .button-wrap{
    display: flex;
    justify-content: space-between;
}
#owl-home-treatment article.thumbnail .caption .button-wrap a{
    display: flex;
    padding: 0;
    height: 100%;
    align-items: center;
    padding: 10px 14px;
    color: #fff;
    font-size: 14px;
    column-gap: 5px;
    border: 1px solid #440099;
    border-radius: 10px;
    background-color: #440099;
    font-weight: 500;
}
#owl-home-treatment article.thumbnail .caption .button-wrap a:hover{
    background-color: transparent;
    color: #440099;
}
#owl-home-treatment article.thumbnail .caption .button-wrap a:last-child{
    background-color: transparent;
    color: #440099;
}
#owl-home-treatment article.thumbnail .caption .button-wrap a:last-child:hover{
    background-color: #440099;
    color: #fff;
}
#owl-home-treatment .owl-nav .owl-prev, #owl-home-treatment .owl-nav .owl-next{
    position: absolute;
    top: 50%;
    left: 0;
}
#owl-home-treatment .owl-nav .owl-next{
    left: auto;
    right: 0;
}
#owl-home-treatment .owl-nav i{
    border:1px solid #409;
    color: #409;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    padding: 10px;
}
#owl-home-treatment .owl-nav .owl-prev i{
    padding-inline-start: 7px;
}
#owl-home-treatment .owl-nav .owl-next i{
    padding-inline-end: 7px;
}
/*======= Massage treatment slider design =======*/
.inner_banner .bannerbox{
    position: relative;
}
.inner_banner .innerbanner-img{
    height: 350px;
  background-image: url('../images/banner/bredcumbs-1.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
}
.inner_banner .innerbanner-img::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}
.inner_banner .innerbanner-img img{
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    display: block;
}
.inner_banner .bannerbox .inner-banner-text{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
}
.inner_banner .bannerbox .inner-banner-text .heading{
    font-family: "Poppins";
    color: #43484e;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 12px;
}

.commomTreatment{
    margin: 50px 0;
}
.commomTreatment .pageContent h2, .commomTreatment .pageContent h3{
    font-size: 24px;
    font-weight: 500;
}
.commomTreatment .pageContent{
    font-size: 14px;
    line-height: 22px;
}
.commomTreatment .row [class*="col-"] {
    padding: 0;
}
.commomTreatment .row [class*="col-"]:nth-child(even) .pageContent{
    padding-left: 20px;
    padding-top: 30px;
}
.commomTreatment .row [class*="col-"]:nth-child(odd) .pageContent{
    padding-right: 20px;
    padding-top: 30px;
}
.commomTreatment .pageImage .thumbnail{
    height: 100%;
} 
.commomTreatment .pageImage .owl-carousel .owl-dots{
    display: none;
}

.elementor-2390 .elementor-section.elementor-element.elementor-element-a1af6f8{
    padding: 30px 0px 0px 0px;
}
.elementor-2390 .elementor-section.elementor-element.elementor-element-52ae575{
    padding: 30px 0px 0px 0px;
}

a.book_btn{
	display: inline-block;
	/* padding: 0; */
	height: 100%;
	align-items: center;
	padding: 10px 14px;
	color: #fff;
	font-size: 14px;
	column-gap: 5px;
	border: 1px solid #440099;
	border-radius: 10px;
	background-color: #440099;
	font-weight: 500;
}
a.book_btn:hover{
    background-color: transparent;
    color: #440099;
}

#owl-home-treatment article.thumbnail .caption .button-wrap.text-center{justify-content: center;}
.elementor-2390 .elementor-element.elementor-element-d367da1 .elementskit-testimonial-slider .swiper-navigation-button{font-size: 0 !important;}
.elementor-2390 .elementor-element.elementor-element-d367da1 .elementskit-testimonial-slider .swiper-button-prev{left: 78% !important;}
.sm_btn_wrap{column-gap: 40px; margin: 40px 0 0;}
.sm_btn_wrap a:first-child{background: transparent; color: #440099; transition: all 400ms ease-in;}
.sm_btn_wrap a:hover:first-child{background: #440099; color: #fff; transition: all 400ms ease-in;}
/* <a class="btn btn-class-p" href="'.get_field('button_url_1').'">'.get_field('button_text_1').' <i class="far fa-bookmark"></i></a> */